Flutter SDK支持HarmonyOS Next

问下Flutter SDK什么时候可以支持HarmonyOS Next?现在SDK配置中使用的还是OpenHarmony

HarmonyOS
2024-05-13 16:26:26
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
ubaba

已适配,请切换到dev分支并更新 https://gitee.com/openharmony-sig/flutter_flutter/pulls/142

分享
微博
QQ
微信
回复
2024-05-13 22:34:22
相关问题
HarmonyOS NEXT&游戏
219浏览 • 1回复 待解决
啥时候flutter支持鸿蒙啊
9671浏览 • 4回复 待解决
HarmonyOS SDK和openHarmony SDK怎么选择?
5930浏览 • 1回复 待解决
HarmonyOS 4.0 Next是否兼容Java开发方式?
2985浏览 • 2回复 待解决
怎么集成HarmonyOS SDK
3161浏览 • 1回复 待解决
鸿蒙NEXT版本,支不支持APK?
693浏览 • 1回复 待解决
安装不了HarmonyOs Legacy SDK
6247浏览 • 1回复 待解决
关于DevEco Studio harmonyos SDK问题
13077浏览 • 5回复 待解决
HarmonyOS SDK如何升级API 10
2179浏览 • 1回复 待解决
MacOS DevEco Studio 无法下载 HarmonyOS SDK
8920浏览 • 3回复 待解决
OpenHarmony SDK支持8和9么?
3757浏览 • 1回复 待解决
HarmonyOS是否支持消息推送?
185浏览 • 1回复 待解决
HarmonyOS是否支持硬件加速
154浏览 • 1回复 待解决
HarmonyOS 支持用micropython开发么?
10340浏览 • 4回复 已解决
HarmonyOS支持无线调试吗?
1383浏览 • 1回复 待解决
HarmonyOS 3.0支持 MediaProjectionManager吗?
1644浏览 • 1回复 待解决
HarmonyOS应用开发 支持C++吗?
15719浏览 • 1回复 待解决
HarmonyOS系统是否支持LD_PRELOAD
173浏览 • 1回复 待解决